Subject: Re: [sacm] SACM - consensus on 'Way Forward'

From: "Waltermire, David A." <[email-masked]>
Date: Tue, 6 Aug 2013 21:29:11 +0000

+1
Dave
________________________________________
From: [email-masked] <[email-masked]> on behalf of Romascanu, Dan (Dan) <[email-masked]>
Sent: Monday, August 05, 2013 5:47:26 PM
To: [email-masked]
Subject: [sacm] SACM - consensus on 'Way Forward'

At the SACM WG meeting at IETF-88 the participants in the room did not raise any objection on the 'Way Forward' plan of action between now and IETF-88 presented by Adam Montville on behalf of the chairs. The plan included the following:

8/16: Agreement on way forward on list
8/31: Adopt Use Case I-D as WG doc
9/13: Initial Requirements I-D submitted
9/30: Adopt Requirements I-D as WG doc
10/15: Initial Architecture I-Ds submitted
IETF 88: Discuss architecture contributions and work for consensus

We are asking the WG to confirm this consensus on the mail list. Please send all comments, questions and concerns to the SACM WG mail list before 8/15, so that the chairs can judge consensus on 8/16.

Thanks and Regards,

Adam and Dan

_______________________________________________
sacm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sacm